body{
	margin:0;
	width:100%;
	height:100%;
	padding:0;
	background:#93b9dd;
	background:-moz-linear-gradient(top,#ffffff,#2b7ecc);
	background:-webkit-linear-gradient(top,#ffffff,#2b7ecc);
}
#wapper{
	width:1024px;
	margin:0 auto;
}
#up_container{
	width:1024px;
	float:left;
}
#banner{
	width:1024px;
	float:left;
	height:150px;
}
#menu{
	width:1024px;
	float:left;
	background:url(images/menu_bg1.png);
	height:45px;
}
#menu ul{
	padding:0;
	list-style:none;
	margin-top:9px;
}
#menu ul li{
	float:left;
	margin-left:2px;
	margin-top:-5px;
}
#menu ul li a{
	width:200px;
	text-decoration:none;
	display:block;
	font-family:trebuchet ms;
	font-size:17px;
	color:#2E387E;
	text-align:center;
	line-height:29px;
	height:35px;
	background:#ececec;
	background:-moz-linear-gradient(top,#fdfee9,#5c9bc4);
	background:-webkit-linear-gradient(top,#ffffff,#dbdbdb);
	border-radius:10px;
	border-right:1px solid;
	border-bottom:1px solid;
}
#menu li a:hover{
	background:#ececec;
	background:-moz-linear-gradient(top,#5c9bc4,#fdfee9);
	background:-webkit-linear-gradient(top,#ffffff,#dbdbdb);
	color:white;
}
#slider{
	width:1024px;
	float:left;
	height:250px;
	box-shadow:3px 6px 8px;
}
#body_container{
	width:1024px;
	float:left;
	margin-top:10px;
}
#first_container{
	width:1024px;
	float:left;
	margin-bottom:10px;
}
#bath_first{
	width:310px;
	float:left;
	background:url(images/bath.png);
	height:200px;
	border-radius:15px;
	box-shadow:6px 6px 3px;
}
#bath_first a{
	color:white;
	background:#010B71;
	border-radius:15px;
	margin-top:165px;
	margin-right:5px;
	float:right;
	text-decoration:none;
	font-size:11px;
	padding:5px;
	
}
#bath_first a:hover{
	background:#bcdcfb;
	color:black;
	border-bottom:4px solid #010B71;
}


#ele_first{
	width:310px;
	float:left;
	background:url(images/electronic.png);
	margin-left:47px;
	height:200px;
	border-radius:15px;
	box-shadow:6px 6px 3px;
}
#ele_first a{
	color:white;
	background:#010B71;
	border-radius:15px;
	margin-top:165px;
	margin-right:5px;
	float:right;
	text-decoration:none;
	font-size:11px;
	padding:5px;
	
}
#ele_first a:hover{
	background:#bcdcfb;
	color:black;
	border-bottom:4px solid #010B71;
}
#build_first{
	width:310px;
	float:left;
	background:url(images/build.png);
	margin-left:47px;
	height:200px;
	border-radius:15px;
		box-shadow:4px 4px 8px;
}
#build_first a{
	color:white;
	background:#010B71;
	border-radius:15px;
	margin-top:165px;
	margin-right:5px;
	float:right;
	text-decoration:none;
	font-size:11px;
	padding:5px;
	
}
#build_first a:hover{
	background:#bcdcfb;
	color:black;
	border-bottom:4px solid #010B71;
}
#second_container{
	width:1024px;
	float:left;
	margin-bottom:10px;
}
#first_sec{
	width:684px;
	float:left;
	background:url(images/text.jpg);
	height:385px;
	border-radius:10px;
	border-right:1px solid;
	border-bottom:1px solid;
	box-shadow:4px 4px 5px;
}

#first_sec h1{
	font-family:trebuchet ms;
	color:#292F74;
	float:left;
	margin-left:45px;
}

.service{
	font-family:zawgyi one;
	font-size:16px;
	color:#292F74;
	float:left;
	margin:20px 0 0 25px;

}

#first_sec table{
	font-family:trebuchet ms;
	font-size:16px;
	color:#313C82;
	margin-left:100px;
}

.contact{
	font-family:trebuchet ms;
	font-size:25px;
	color:#313C82;
	display:block;
	text-align:center;
	margin-top:15px;
	font-weight:bold;
}

.half_first{
	width:342px;
	float:left;
	
}
.half_sec{
	width:342px;
	float:left;
}
#first_sec .header{
	color:#96c9f0;
	font-family:Trebuchet MS;
	font-size:15px;
	margin-left:10px;
}
#first_sec .text{
	color:#333F85;
	font-family:Trebuchet MS;
	font-size:13px;
	margin-left:10px;
}
#sec_sec{
	width:310px;
	float:left;
	margin-left:10px;
	border-radius:15px;
		box-shadow:6px 6px 3px;
}

#add_new{
	width:310px;
	float:left;
	background:url(images/plastic.png);
	margin-left:24px;
	border-radius:15px;
	height:190px;
}
#add_new a{
	color:white;
	background:#010B71;
	border-radius:15px;
	margin-top:155px;
	margin-right:5px;
	float:right;
	text-decoration:none;
	font-size:11px;
	padding:5px;
	
}
#add_new a:hover{
	background:#bcdcfb;
	color:black;
	border-bottom:4px solid #010B71;
}
#idd{
	width:310px;
	float:left;
	background:url(images/roof.png);
	margin-left:24px;
	border-radius:15px;
	height:190px;
	margin-top:5px;
}
#idd a{
	color:white;
	background:#010B71;
	border-radius:15px;
	margin-top:156px;
	margin-right:5px;
	float:right;
	text-decoration:none;
	font-size:11px;
	padding:5px;
	
}
#idd a:hover{
	background:#bcdcfb;
	color:black;
	border-bottom:4px solid #010B71;
}

#build_container{
	width:1024px;
	float:left;
	margin-bottom:10px;
}

#build_left_container{
	width:684px;
	float:left;
	background:url(images/text.jpg);
	height:535px;
	border-radius:10px;
	box-shadow:2px 3px 5px ;
}

#build_left_container img{
	margin:0 8px 14px;
	float:left;
	padding:1px;
	background:#333F9D;
	box-shadow:3px 3px 4px black;
}

#ele_left_container{
	width:684px;
	float:left;
	background:url(images/text.jpg);
	height:769px;
	border-radius:10px;
	box-shadow:2px 3px 5px ;
}

#ele_left_container img{
	margin:0 8px 14px;
	float:left;
	padding:1px;
	background:#333F9D;
	box-shadow:3px 3px 4px black;
}

.myan{
	font-family:zawgyi one;
	font-size:20px;
	color:#333F9D;

}

.head{
	font-family:trebuchet ms;
	font-size:20px;
	color:#6A3C0F;
	display:block;
	padding:21px;
	text-align:center;
	font-weight:bold;
}

.head:hover {
	color:#333F9D;
}

#build_right_container{
	width:310px;
	float:left;
	margin-left:10px;
}

#can_contact{
	width:310px;
	float:left;
	border-radius:15px;
	box-shadow:2px 2px 5px;
	background:url(images/can.jpg);
	height:125px;
	margin:0 0 10px 10px ;
}

#third_container{
	width:1024px;
	float:left;
	margin-bottom:10px;
}
#gallery{
	width:400px;
	float:left;
	background:url(images/gallery.jpg);
	height:150px;
		margin-left:30px;
		border-radius:10px;
	border-right:1px solid;
	border-bottom:1px solid;
	box-shadow:4px 4px 5px;
}
#gallery p{
	margin-top:20px;
	
}
#search{
	margin-left:30px;
}
#contact{
	width:590px;
	float:left;
	background:url(images/contact1.jpg);
	height:150px;
}

#footer{
	width:1024px;
	clear:both;
	background:#7eb2e3;
	color:#c9e3fc;
	font-family:Trebuchet MS;
	height:40px;
}
